Subject: Re: Paypal
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Aug 2007 13:22:05 -0400

I thought you took it with you.
Let me know.

----- Original Message ----- 
From: <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Thursday, August 16, 2007 11:01 AM
Subject: Re: Paypal

> You have the phone at your house
> ------Original Message------
> From: Mike Bishop
> To: [email-masked]
> Sent: Aug 16, 2007 11:02 AM
> Subject: Re: Paypal
>
> I can send it but we do need to send this package out.  I would need the
> package in order to do that.  Ya want to bring it today?  We can get it 
> out
> today if you can get it here by 5:00pm.  Let me know.
>
>
> ----- Original Message ----- 
> From: <[email-masked]>
> To: "Mike Bishop" <[email-masked]>
> Sent: Thursday, August 16, 2007 10:10 AM
> Subject: Paypal
>
>
>> Can you send that money to my paypal?
>> Sent from my Verizon Wireless BlackBerry
>>
>>
>
>
>
>
> Sent from my Verizon Wireless BlackBerry
>
>